<?php

addTitle($_locale['admin']);

if (!isset($seo[1])) $seo[1] = '';

switch ($seo[1])
{

	case 'upload':
		include 'data/upload.php';
		exit;
	break;

	case 'plugins':
		if ($user['userLevel'] < 3) redirect();
		addTitle($_locale['plugin_manager']);
		include 'includes/admin/plugins.php';
	break;

	case $_set['subEntry']:
		if ($user['userLevel'] < 2) redirect();
		addTitle($_locale['entry_editor']);
		include 'includes/admin/entry.php';
	break;

	case $_set['subPage']:
		if ($user['userLevel'] < 3) redirect();
		addTitle($_locale['page_editor']);
		include 'includes/admin/page.php';
	break;

	default:
		include 'includes/admin/dashboard.php';
	break;
}